From 32439dae389e4439c7e8e1d4bd650765c23854e0 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 09 2020 16:59:40 +0000
Subject: [PATCH 581/2232] Apply PR 193 to rustdoc as well


---

diff --git a/src/lib.rs b/src/lib.rs
index 78aba3d..bbe66f9 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -122,7 +122,7 @@
 //! $ cargo expand --manifest-path demo-rs/Cargo.toml
 //!
 //!    # run C++ code generator and print to stdout
-//! $ cargo run --manifest-path cmd/Cargo.toml -- demo-rs/src/main.rs
+//! $ cargo run --manifest-path gen/cmd/Cargo.toml -- demo-rs/src/main.rs
 //! ```
 //!
 //! <br>

